Subject: Re: mail system

From: [email-masked] (Seth I. Rich)
Date: Wed, 23 Dec 1992 07:59:31 -0800

Eric Weber (Tesseract@LambdaMOO) wrote:

> Has anyone successfully written a mail system compatible with the
> Lambda mail system in which the verbs normally defined on $player are
> defined on a room instead?  I am in the process of creating such a
> beast, but have gotten bogged down, so if I'm repeating someone else's
> effort I'd appreciate hearing what you did.

I'm very close to this, but not quite there yet... In work I'm doing on
OpalMOO, I'm trying to modify the mail system to make it more VR, requiring
one to go to the Post Office in order to get one's mail (which will be 
objects, in the final incarnation of the beast), allowing one to subscribe
for home delivery, and so forth.

While I'm not -done- with this project yet, I've come a long way with it;
I'd be more than willing to help if there's anything I can help with.

Seth / Blackbriar @ LambdaMOO / OpalMOO